* {
  box-sizing: border-box;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.only-pc {
  display: block;
}
@media screen and (max-width: 768px) {
  .only-pc {
    display: none;
  }
}

.only-sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .only-sp {
    display: block;
  }
}

.sec {
  width: 100%;
  margin: 0 auto;
}
.sec--inner {
  width: 100%;
  max-width: 756px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .sec--inner {
    padding: 0 3.7666666667vw;
    max-width: 693px;
  }
}

.pc--nav {
  width: 100%;
  background-color: #00A040;
  transition: 0.5s;
}
@media screen and (max-width: 768px) {
  .pc--nav {
    display: none;
  }
}
.is-fixed .pc--nav {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  animation-name: navFixed;
  animation-iteration-count: 1;
  animation-timing-function: ease;
  animation-duration: 0.5s;
  animation-delay: 0s;
  animation-fill-mode: forwards;
  animation-direction: normal;
  animation-play-state: running;
}
@keyframes navFixed {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.pc--nav ul {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 0 50px;
}
.pc--nav ul li {
  margin-right: 5px;
}
.pc--nav ul li:last-child {
  margin-right: 0;
}
.pc--nav ul li a {
  display: block;
  padding: 19px 10px;
  line-height: 1;
  transition: 0.3s;
}
.pc--nav ul li a:hover {
  opacity: 0.8;
}

.sp--nav {
  position: relative;
  width: 100%;
  height: 75px;
  background-color: #fffbf8;
}
@media screen and (min-width: 769px) {
  .sp--nav {
    display: none;
  }
}
.sp--nav .hop--logo {
  position: absolute;
  text-align: center;
  z-index: 100;
  top: 15px;
  left: 50%;
  transform: translate(-50%, 0);
}
.sp--nav .hop--logo img {
  width: 94px;
}
.sp--nav ul {
  display: block;
  position: absolute;
  opacity: 0;
  width: 100%;
  top: 0;
  left: 0;
  transform: translate(0, -100%);
  padding: 86px 14px 24px;
  background-color: #fffbf8;
  z-index: 150;
  transition: 0.3s;
}
.sp--nav ul li {
  margin-bottom: 16px;
  text-align: center;
}
.sp--nav ul li img {
  max-width: 346px;
}
.sp--nav .toggle--btn {
  position: absolute;
  cursor: pointer;
  z-index: 200;
  top: 50%;
  left: 28px;
  transform: translate(0, -50%);
}
.sp--nav .toggle--btn .border--wrap {
  position: relative;
  width: 39px;
  height: 21px;
}
.sp--nav .toggle--btn .border--wrap span {
  display: block;
  position: absolute;
  background-color: #313238;
  width: 100%;
  height: 2px;
  top: 50%;
  margin-top: -1px;
  border-radius: 2px;
  transition: 0.3s;
}
.sp--nav .toggle--btn .border--wrap span:nth-of-type(2) {
  margin-top: -9px;
}
.sp--nav .toggle--btn .border--wrap span:nth-of-type(3) {
  margin-top: 7px;
}
.sp--nav.open ul {
  transform: translate(0, 0);
  opacity: 1;
}
.sp--nav.open .border--wrap span:nth-of-type(1) {
  opacity: 0;
}
.sp--nav.open .border--wrap span:nth-of-type(2) {
  margin-top: -1px;
  transform: rotate(30deg);
}
.sp--nav.open .border--wrap span:nth-of-type(3) {
  margin-top: -1px;
  transform: rotate(-30deg);
}

.sec--title {
  text-align: center;
}
.sec--title a {
  display: inline-block;
  cursor: pointer;
  text-align: center;
  margin: 48px 0 42px;
  transition: 0.3s;
}
.sec--title a:hover {
  opacity: 0.8;
}
.sec--title a img {
  max-width: 558px;
}
@media screen and (max-width: 768px) {
  .sec--title a {
    margin: 10.1333333333vw 0 9.6vw;
  }
  .sec--title a img {
    width: 71.3333333333vw;
    max-width: 100%;
  }
}

.sec--link {
  display: block;
  background-color: #00A040;
}
.sec--link a {
  display: block;
  cursor: pointer;
  width: 100%;
  padding: 35px 20px;
  text-align: center;
  line-height: 1;
  transition: 0.3s;
}
.sec--link a img {
  width: 120px;
}
.sec--link a:hover {
  opacity: 0.8;
}
@media screen and (max-width: 768px) {
  .sec--link a {
    display: block;
    cursor: pointer;
    width: 100%;
    height: 20.4666666667vw;
    padding: 8.5866666667vw;
    text-align: center;
    line-height: 20.4666666667vw;
    transition: 0.3s;
  }
  .sec--link a img {
    width: 24.1990666667vw;
  }
  .sec--link a:hover {
    opacity: 0.8;
  }
}
.goldenstar .sec--link {
  background-color: #C08E29;
}
.reunion .sec--link {
  background-color: #A4A4A5;
}
.little .sec--link {
  background-color: #2AA7A3;
}
.furanomagical .sec--link {
  background-color: #84C251;
}

.sec--kv {
  position: relative;
  width: 100%;
  padding: 15px;
}
.sec--kv::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-image: url("/nipponhop/assets/img/bg-kv-top.jpg");
  background-size: cover;
}
@media screen and (max-width: 768px) {
  .sec--kv::before {
    display: none;
  }
}
.sec--kv .movie--container {
  position: relative;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  border: 5px solid rgba(0, 72, 42, 0.5);
}
@media screen and (max-width: 768px) {
  .sec--kv .movie--container {
    border: none;
  }
}
.sec--kv .movie--wrap {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.sec--kv .movie--wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sec--kv #movie {
  pointer-events: none;
}
.sec--kv #movie.ex {
  pointer-events: initial;
}
.sec--kv .play--img {
  position: absolute;
  cursor: pointer;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  overflow: hidden;
}
.sec--kv .play--img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.sec--kv .play--img.ic {
  cursor: initial;
  background-image: url("/nipponhop/assets/img/icon-play@2x.png");
  background-position: center;
  background-size: 96px;
  background-repeat: no-repeat;
}
.sec--kv .play--img.ic:after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url("/nipponhop/assets/img/icon-play@2x.png");
  background-position: center;
  background-size: 96px;
  background-repeat: no-repeat;
  opacity: 0;
  transition: 0.3s;
}
.sec--kv .play--img.ic.stby {
  cursor: pointer;
}
.sec--kv .play--img.ic.stby:after {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .sec--kv {
    padding: 0;
  }
  .sec--kv .play--img.ic {
    background-size: 80px;
  }
  .sec--kv .play--img.ic:after {
    background-size: 80px;
  }
}

.sec--about {
  padding: 48px 0 0;
}
.sec--about .sec--inner {
  max-width: 768px;
}
.sec--about h1 {
  text-align: center;
  margin-bottom: 42px;
}
.sec--about h1 img {
  max-width: 558px;
}
.sec--about h2 {
  margin-bottom: 54px;
}
.sec--about .lead {
  padding: 200px 0 240px 0;
  background-image: url("/nipponhop/assets/img/bg-lead_pc.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}
.webp .sec--about .lead {
  background-image: url("/nipponhop/assets/img/webp/bg-lead_pc.webp");
}
@media screen and (max-width: 768px) {
  .sec--about .lead {
    padding: 50px 0 75px 0;
    background-image: url("/nipponhop/assets/img/bg-lead_sp.jpg");
  }
  .webp .sec--about .lead {
    background-image: url("/nipponhop/assets/img/webp/bg-lead_sp.webp");
  }
}
.sec--about .lead img {
  display: block;
  width: 82%;
  max-width: 960px;
  margin: 0 auto;
}
.sec--about .lead--comic {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  width: 82%;
  max-width: 935px;
  margin: 140px auto 0;
}
@media screen and (max-width: 768px) {
  .sec--about .lead--comic {
    flex-wrap: wrap;
    margin-top: 13.3333333333vw;
  }
}
.sec--about .lead--comic_item {
  width: 47.32221305%;
  margin: 0 5.3555739% 5.3555739% 0;
}
@media screen and (max-width: 768px) {
  .sec--about .lead--comic_item {
    width: 100%;
    margin: 0 0 6.6666666667vw;
  }
}
.sec--about .lead--comic_item:nth-child(2n) {
  margin-right: 0;
}
.sec--about .lead--comic_item:last-child {
  margin-right: 0;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .sec--about .lead--comic_item:last-child {
    margin-bottom: 0;
  }
}
.sec--about .lead--comic_item a {
  transition: 0.3s;
}
.sec--about .lead--comic_item a:hover {
  opacity: 0.8;
}
.sec--about .lead--comic_item a::after {
  content: none;
}
.sec--about .lead--comic_item img {
  width: 100%;
}
.sec--about .text {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 68px;
}
.sec--about .text p {
  width: 54.48028674%;
  margin: 0;
}
.sec--about .text .img {
  width: 38.88888889%;
  margin: 0;
}
.sec--about p {
  margin-bottom: 64px;
}
.sec--about p img {
  max-width: 768px;
}
.sec--about .img {
  margin-bottom: 56px;
}
@media screen and (max-width: 768px) {
  .sec--about {
    padding: 48px 0 0;
  }
  .sec--about .sec--inner {
    max-width: 81.8733333333vw;
  }
  .sec--about h1 {
    text-align: center;
    margin-bottom: 10.6666666667vw;
  }
  .sec--about h1 img {
    width: 82.0266666667vw;
    max-width: 100%;
  }
  .sec--about h2 {
    margin-bottom: 6.4vw;
  }
  .sec--about h2 img {
    width: 76.1826666667vw;
    max-width: 100%;
  }
  .sec--about h2:nth-of-type(2) img {
    width: 35.1106666667vw;
    max-width: 100%;
  }
  .sec--about p {
    margin-bottom: 15.4666666667vw;
  }
  .sec--about p img {
    width: 81.6946666667vw;
    max-width: 100%;
  }
  .sec--about p:nth-of-type(2) {
    margin-bottom: 14vw;
  }
  .sec--about p:nth-of-type(2) img {
    width: 81.8733333333vw;
  }
}

.sec--banner {
  position: relative;
  padding: 0 0 76px;
  background-color: #fffbf8;
}
.sec--banner h2 {
  max-width: 376px;
  margin: 0 auto 72px;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .sec--banner h2 {
    width: 76%;
    max-width: 100%;
    margin: 10.6666666667vw auto;
    transform: none;
  }
}
.sec--banner__box {
  display: flex;
}
.sec--banner__box a {
  position: relative;
  display: block;
  cursor: pointer;
  margin-bottom: 60px;
  transition: 0.3s;
}
.sec--banner__box a:nth-of-type(2) {
  margin-left: 28px;
}
.sec--banner__box a[href="#"] {
  cursor: not-allowed;
  pointer-events: none;
}
.sec--banner__box a:hover {
  opacity: 0.8;
}
.sec--banner__pc-label {
  margin-top: 20px;
}
.sec--banner__pc-label.sec--banner__pc-label--08 {
  margin-top: 5px;
}
.sec--banner__pc-badge {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 18.2211971817%;
  transform: translateY(25%);
}
@media screen and (max-width: 768px) {
  .sec--banner .sec--inner {
    max-width: 100%;
  }
  .sec--banner__box {
    flex-direction: column;
    text-align: center;
  }
  .sec--banner__box a {
    margin-bottom: 3.7333333333vw;
  }
  .sec--banner__box a:nth-of-type(2) {
    margin-left: 0;
  }
  .sec--banner__box a img {
    max-width: 92.4346666667vw;
  }
  .sec--banner__pc-label {
    display: none;
  }
  .sec--banner__pc-badge {
    display: none;
  }
}
